
[data-novi-id="6"]{
  color: rgba(0, 0, 0, 1);
  font-weight: 400;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  
  font-style: italic;
  color: rgba(255, 255, 255, 1);
  
  font-size: 28px;
}
